> ## Documentation Index
> Fetch the complete documentation index at: https://docs.yafacture.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Eliminar una etiqueta cuando no tenga etiqueta asignada en emisor_comprobante



## OpenAPI

````yaml https://rest.yafacture.com/openapi-facturacion.json patch /etiquetas/{_id}
openapi: 3.0.0
info:
  title: Yafacture
  description: Yafacture API
  version: '1.0'
  contact:
    name: Yafacture
    url: https://yafacture.com
    email: hola@yafacture.com
servers:
  - url: https://rest.yafacture.com
security: []
tags: []
paths:
  /etiquetas/{_id}:
    patch:
      tags:
        - Etiquetas
      summary: >-
        Eliminar una etiqueta cuando no tenga etiqueta asignada en
        emisor_comprobante
      operationId: EtiquetasController_controllerDelete
      parameters:
        - name: _id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EtiquetasDto'
        '403':
          description: Forbidden
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Forbidden resource
                  error:
                    type: string
                    example: Forbidden
                  statusCode:
                    type: integer
                    format: int32
                    example: 403
                required:
                  - message
                  - error
                  - statusCode
      security:
        - x-api-key: []
        - bearer: []
components:
  schemas:
    EtiquetasDto:
      type: object
      properties:
        emisorId:
          type: string
          description: Identificador único del emisor
        nombre:
          type: string
          description: Nombre de la etiqueta
        color:
          type: string
          description: Color de la etiqueta
          default: slate
        status:
          type: boolean
          description: Estado activo/inactivo de la etiqueta
          default: true
      required:
        - emisorId
        - nombre
        - color
        - status
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key
      description: >-
        X-API-Key authentication header for the development token generated in
        Yafacture
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````